@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);/* font-family: 'PT Sans', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i);/* font-family: 'Open Sans', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,400i,500,600,700);/* font-family: 'raleway', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,500,700,900'); /* font-family: 'Roboto', sans-serif; */
/*** General CSS ***/

* { outline: none !important; }
a { text-decoration: none !important; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
/*############## globle  css here###################*/
/*##############################################*/

body { font-family: 'Open Sans'; color: #707070; font-weight: 400; font-size: 16px; }
h1, h2, h3, h4, h5, h6 { margin: 0; margin-bottom: 15px; font-family: 'Roboto', sans-serif; }
p { color: #707070; font-size: 16px; margin: 10px 0; }
/*############## General css here###################*/
/*##############################################*/

.sv-all0 { margin: 0; padding: 0; border: 0; }
.sv-pad0 { padding: 0; }
.sv-mr0 { margin: 0; }
.sv-border0 { border: 0; }
.sv-right { float: right; }
.sv-left { float: left; }
/*##############################################*/
.padding-btm-60 { padding-bottom: 60px; }
.margin-tb-40{ margin-top: 40px; margin-bottom: 40px;}
.margin-tb-30{ margin-top: 30px; margin-bottom: 30px;}
/*############## header css here###################*/
header { }
.ch-top-header { background: #f6f6f6; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #dddddd; }
.ch-top-header ul { margin: 0; }
.ch-top-header ul li { color: #434343; font-size: 14px; font-family: 'Open Sans', sans-serif; }
.ch-top-header ul li a { color: #434343; font-size: 16px; font-family: 'Open Sans', sans-serif; transition: all 0.3s ease-in-out;}
.ch-top-header ul li a:hover { /*color: #fff;*/ color: #000; }
.ch-top-header ul li i { font-size: 14px; }


.ch-top-header ul li a:hover .fa-facebook,
.social-iocn-f li a:hover .fa-facebook { color:#3b5998;}

.ch-top-header ul li a:hover .fa-twitter,
.social-iocn-f li a:hover .fa-twitter { color:#55acee;}

.ch-top-header ul li a:hover .fa-google-plus,
.social-iocn-f li a:hover .fa-google-plus { color:#dd4b39;}

.sv-bottom-header { padding: 16px 4px 0px 4px;  background: rgba(255, 255, 255, 0.9); /*overflow-x: hidden;*/ border-bottom: 2px solid #000000; }
.sv-logo { float: left; max-width: 20%; padding-bottom: 15px; }
.sv-menu { float: right; max-width: 80%; font-size: 17px; font-family: 'Roboto', sans-serif; color: #1c1c1c; }
.sv-menu .navbar-collapse { padding-left: 0px; padding-right: 0px; }
.sv-menu .navbar { border: none; margin-bottom: 1px; padding-top: 10px; min-height: 0px; position: relative; }
.sv-bottom-header .navbar-default { background-color: transparent; border: none; }
.sv-bottom-header .navbar-default ul li a { color: #242424; padding-bottom: 32px; display:inline-block;font-size:16px; }

.sv-bottom-header .navbar-default ul li:hover {color: #50b2e5; background: #f8f8f8;}

.sv-bottom-header .navbar-default ul li a:hover { color: #50b2e5;  /*box-shadow: 0 5px 0 0 #50b2e5;*/ }
.sv-bottom-header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: none; color: #50b2e5; }
.sv-top-header .fa.fa-whatsapp { color: #109d58; }
.sv-top-header .fa.fa-facebook { color: #2e52ab; }
.sv-top-header .fa.fa-facebook:hover { color: #a07924; }
.sv-top-header .fa.fa-twitter { color: #1799e2; }
.sv-top-header .fa.fa-twitter:hover { color: #a07924; }
.pluseicon .counter-value:after {
  content: "+";
}

.sub-menu {display: none; padding: 0; margin: 0;}
.pos_rel li:hover .sub-menu { display: block; box-sizing: border-box; position: absolute; top: 66px; left: 0;
    background: #fff; min-width: 280px; max-width:100%;  z-index: 999; box-shadow: 3px 4px 6px 1px #444;}

.sub-menu li{list-style: none;  border-bottom: solid 1px #f0f0f0; text-align: left; font-size: 14px; padding:10px 0;}
.sub-menu li a{display: block; padding:10px;}


ul.sub-menu.eh-topmenu-submenu li > a, ul.sub-menu.eh-topmenu-submenu li > a:hover { padding:10px 15px;}

/*############## Slider css here###################*/

.header-content-inner { color: #ffffff; position: absolute; top: 50%; transform: translateY(-50%); text-align: center; padding: 0px 170px; }
.header-content-inner h1 { color: #fff; font-family: 'Roboto', sans-serif; font-size: 48px; font-weight: bold; }
.header-content-inner h2 { color: #fff; font-family: 'Roboto', sans-serif; font-size: 48px; font-weight: bold; }
.header-content-inner p { color: #fff; font-family: 'Roboto', sans-serif; font-size: 30px; }
.sv-slider-top { width: 100%; }
.sv-slider-top h1 { font-size: 68px; color: #710b13; background-color: rgba(255, 255, 255, 0.8); padding: 20px; text-align: right; width: auto; margin: 0; display: inline-block; clear: both; float: right; text-transform: none; }
.sv-slider-top h2 { font-size: 32px; color: #710b13; background-color: rgba(229, 211, 153, 0.8); padding: 10px; text-align: right; width: auto; margin: 0; display: inline-block; clear: both; float: right; text-transform: none; }
.sv-slider-top h3 { font-size: 24px; color: #710b13; background-color: rgba(255, 255, 255, 0.8); padding: 10px; text-align: right; width: auto; margin: 0; display: inline-block; clear: both; float: right; text-transform: none; }
.sv-slider-top h4 a { font-size: 30px; color: #fff; background-color: #710b13; padding: 10px; text-align: right; width: auto; display: inline-block; clear: both; float: right; text-transform: none; }
.sv-slider-top .carousel-caption { left: auto; right: 10; text-align: right; text-shadow: none; }
.ch-banner-btm-head { background: #0a0a0a; padding: 15px 0; }
.ch-banner-btm-head h1 { color: #ffffff; font-family: 'Roboto', sans-serif; font-weight: bold; font-size: 30px; padding-top: 5px; }
/*.eh-home-wel-text img { border: 10px solid #eeeeee; }*/
.btn-info { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: #f0552b none repeat scroll 0 0; border-color: currentcolor currentcolor #d1411a; border-image: none; border-radius: 0; border-style: none none solid; border-width: 0 0 4px; font-family: 'Roboto', sans-serif; font-size: 18px; padding: 10px 40px; text-transform: uppercase; }
.eh-home-wel-text { margin-top: 60px; margin-bottom: 60px; }
.ch-oep { background: #333333; padding-top: 60px; padding-bottom: 60px; color: #fff; line-height: 30px; }
.ch-oep p { color: #fff; }
.ch-oep ul {list-style: none;}
.ch-oep li:before {
  content: '\f101';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #fff;
}


/*.ch-oep img { border: 10px solid #eeeeee; }*/
.ch-oep .btn-info {  margin-bottom: 15px;  margin-top: 15px;}
.eh-home-black-sec { background: url(/../images/admin/front/black-text-banner.jpg) repeat fixed; padding: 80px 0px; color: #fff; }
.eh-home-black-sec h2 { text-align: center; font-family: 'Roboto', sans-serif; font-size: 30px; color: #fff; font-weight: bold; }
.eh-home-black-sec h3 {color: #f05722;  font-size: 30px;  font-weight: bold;  text-align: center;  margin-bottom: 35px;}
.eh-home-black-sec p { color: #fff; line-height: 24px; }
.eh-home-black-sec p { text-align: center; }

/*############## main css here###################*/
.x-feature-list {
    margin: 0 0 1.5em;
    padding: 1px 0;
    list-style: none;
    counter-reset: xFeatureListNum;
}

.x-feature-list .x-feature-box {
    margin-bottom: 0;
    counter-increment: xFeatureListNum;
}
.x-feature-box {
    position: relative;
    margin: 0 auto 1.5em;
	max-width: none;
}
.x-feature-box-connector.full {
    height: 100%;
    top: 0.5em;
	font-size: 40px;
	left: 0;right: calc(100% - 40px);
	border-left: 1px dashed #dddddd;
}

.x-feature-list .x-feature-box:last-child .x-feature-box-connector.full{border-left: none;}

.x-feature-box-connector {
    display: block;
    position: absolute;
    width: 0;
    margin: 0 auto;
    z-index: 1;
}

.visually-hidden, .screen-reader-text, .screen-reader-response, .bp-screen-reader-text {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
}

.x-feature-box-content{display: table-cell; vertical-align: top;}

.x-feature-list .x-feature-box.top-text>div {
    padding: 0 0 1.5em;
}
.x-feature-box-graphic {
    margin: 0 0 10px;
	display: table-cell; 
	vertical-align: top;
}
.x-feature-box-graphic i {
    display: block;
    position: relative;
    width: 1em;
    height: 1em;
    text-align: center;
	border-radius: 100em;
	margin: 0 auto; 
	color: #ffffff; 
	background-color: #f05722;
}

.x-feature-box-graphic i:before {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 1em;
    margin-top: -0.5em;
    font-size: 0.395em;
    line-height: 1;
}


.x-feature-box-graphic-inner {
    width: 1em;
	font-size: 40px;
}

.x-feature-box-graphic-outer, .x-feature-box-graphic-inner {
    position: relative;
    z-index: 2;
	margin-right: 20px;
}
.x-feature-box-graphic i.circle, .x-feature-box-graphic img.circle {
    border-radius: 100em;
}

.x-feature-list .x-feature-box.top-text>div {
    padding: 0 0 1.5em;
}

.x-feature-box-title{color: #ffffff;}

.x-feature-box-text {
    margin: 8px 0 0;
	color: #ffffff;
}

[data-x-icon], [class*="x-icon-"] {
    display: inline-block;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.eh-black-block2 p{text-align: left;}
.eh-black-block2 .btn-info { margin-top: 23px;  margin-left: 80px;}
.eh-black-block3 .btn-info {margin-left: 80px; }
.eh-black-block3 p{text-align: left;}

/*##############################################*/

.project-counting { background: url(/../../images/admin/front/orange-banner.jpg) no-repeat; padding-top: 50px; padding-bottom: 50px; }
.project-counting .project-counting-text h3 { font-size: 60px; color: #fff; font-weight: bold; margin: 0px; display: inline-block;}
.project-counting .project-counting-text h5 { font-size: 18px; color: #fff; }
.project-counting-text span {  color: #ffffff;  display: inline-block;  font-size: 60px;  font-weight: bold;  line-height: 60px;  position: absolute;  right: 100px;
 top: 15px;}
.project-counting-text {text-align: center;}
.counter-value {  color: #ffffff;  font-size: 60px;  font-weight: bold;  position: relative;}
/***********testimonial-section*******/

.testimonial-section { background: #333333; padding-top: 60px; padding-bottom: 60px; }
.testimonial-section h1 { color: #535353; font-size: 60px; position: relative; padding: 0px 100px; }
.testimonial-section .item p, .testimonial-section .item small { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #fff; }
.testimonial-section .carousel { padding: 0px 150px; }
.testimonial-section h1:after { content: "\f10e"; font-size: 60px; font-family: 'FontAwesome'; color: #535353; position: absolute; right: 0px; top: 0px; }
.testimonial-section h1:before { content: "\f10d"; font-size: 60px; font-family: 'FontAwesome'; color: #535353; position: absolute; left: 0px; top: 0px; }

.testimonial-section .carousel-indicators {
  bottom:0px;
  left: 0;
  margin:15px 0px 0px 0px;
  position: relative;
  text-align: center;
  width: 100%;
}
/***********footer***********/

footer { width: 100%; display: inline-block; vertical-align: top; }
.sv-footer-main { background: #0e0e0e; padding: 0; border-top: 1px solid #4c4c4c; }
.sv-footer-menu { color: #fff; text-align: left; }
.sv-footer-menu ul li { padding: 5px 0px; list-style-type: none; }
.sv-footer-menu ul li a { color: #fff; font-size: 16px; font-family: 'Roboto', sans-serif; text-transform: uppercase; }
.sv-footer-menu ul li a:hover { color: #4daada; }
.sv-footer-social ul li a { color: #fff; }
.sv-footer-social ul li a:hover { color: #4daada; }
.sv-footer-main h3 { font-size: 18px; border-bottom: 1px solid #323232; padding-top: 45px; padding-bottom: 10px; margin-bottom: 10px; text-transform: uppercase; color: #fff; }
.footer-logo { background: #1b1b1b; padding: 115px 15px; }
.sv-footer-main ul { margin: 0px; padding: 0px; }
.sv-footer-menu ul li .fa, .footer-address li .fa { padding-right: 7px; }
.footer-address li { list-style-type: none; padding: 7px 0px; font-family: 'Open Sans', sans-serif; font-size: 14px; color: #fff; padding-left: 25px; position: relative;}
.footer-address li a { color: #fff; text-decoration: none; transition: all 0.3s ease-in-out; word-wrap:break-word;}
.footer-address li a:hover { color:#f05722;}
.footer-address li i { left: 0; position: absolute; top: 12px;}
.footer-bottom { width: 100%; display: inline-block; vertical-align: top; background: #000; color: #9b9b9b; padding: 15px 0px; }
.sv-footer-copy { font-size: 14px; }
.social-iocn-f { float: right; }
.social-iocn-f li a { color: #fff; }
.footer-style-text { color: #ffffff; font-weight: 600; text-align: center; }
.footer-style-text span a { color:#fff;}
.footer-style-text span a:hover { opacity: 0.75;}
.footer-style-text span { padding: 0px 4px; }
.footer-style-text .one { font-size: 12px; }
.footer-style-text .two { font-size: 14px; }
.footer-style-text .three { font-size: 16px; }
.footer-style-text .four { font-size: 18px; }
.txt-font span { cursor: pointer; display: inline-block; padding: 0 2px;}
a.cd-top { background: #ffffff; border: 1px solid #ffffff; border-radius: 50%; display: inline-block; float: right;
  font-size: 18px; height: 30px; line-height: 26px; text-align: center; width: 31px;}
a.cd-top:hover{ background: #337ab7; border: 1px solid #337ab7; }  

.fa.fa-angle-up { color: #f0552b; }
.sv-list-page-bg { background: #f5f5f5; }
.sv-list-filter-l { padding: 10px; }
.sv-list-filter-l li { padding-top: 10px; padding-bottom: 10px; list-style: none; }
.sv-list-filter-l li:before { content: "\f105"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; margin-left: -1.3em; /* same as padding-left set on li */ width: 1.3em; /* same as padding-left set on li */ }
.sv-list-filter-l li a { color: #707070; }
.sv-white-bg { background: #fff; margin-top: 10px; margin-bottom: 10px; }
.sv-list-menu { background: #ffffff none repeat scroll 0 0; margin-bottom: 10px; margin-top: 10px; }
.sv-list-menu-content { padding: 14px; }
.sv-list-menu-content p { margin: 10px 0 20px; }
.sv-list-menu-content h3 { padding-top: 12px; padding-bottom: 12px; border-bottom: 1px solid #f1f0ee; }
.sv-list-menu-content-tag { background: #ccc; padding: 5px 10px; color: #000; }
.sv-list-menu-content .btn { font-size: 18px; padding: 6px 22px; }
.error { color:#ff0000; font-weight:normal;}
.fake-div {
  width:100%;
  position:relative;
}
.eh-black-block ul {
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
}
.eh-black-block li { display:block;  position: relative;}
.eh-black-block li:before {
  border-left: 1px dashed #dddddd;
  bottom: 0;
  content: "";
  font-size: 42px;
  height: 100%;
  left: 20px;
  letter-spacing: 12px;
  position: absolute;
}
.eh-black-block li:last-child:before { display:none}
.header-content-inner { left:0; right:0; padding:0; width:1140px; margin:0 auto;}
img { max-width:100%;}
.about-banner { position: relative;}
.text-read { color:#d12029;}
.bg-orange {background-color: #f05722;}
.bg-purple { background-color: #8f318f;}
.bg-read { background-color: #d12029;}
.block_box-row { margin-top:50px; position:relative; overflow:hidden;}
.block_box { min-height:470px; padding:15px; text-align:center}
.event-page { padding:50px 0}
.event-page h3 { }
.event-page h2{ color:#31b0d5 ; font-weight:bold;}
.bg-gray { background:#eee; padding:15px;}
.training-block { border:10px solid #e5e5e5; background:#fff; padding:15px;}
.event-block  { border:10px solid #e5e5e5; background:#fff; padding:15px; margin-bottom:15px;}
.side-bar-block { margin-bottom:15px;}
/* Login Page */

 .login-section { padding:50px 0; background: #3b98c8;
background: -moz-linear-gradient(45deg, #3b98c8 0%, #40a6db 0%, #40a6db 47%, #5dbdf1 47%, #5dbdf1 100%, #429dce 100%);
background: -webkit-linear-gradient(45deg, #3b98c8 0%,#40a6db 0%,#40a6db 47%,#5dbdf1 47%,#5dbdf1 100%,#429dce 100%);
background: linear-gradient(45deg, #3b98c8 0%,#40a6db 0%,#40a6db 47%,#5dbdf1 47%,#5dbdf1 100%,#429dce 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b98c8', endColorstr='#429dce',GradientType=1 );} 

/*.login-section  {background: url(/../images/admin/front/black-text-banner.jpg) repeat fixed; padding: 80px 0px; color: #fff;}*/

.login-panel {background: #ffffff ; border-radius: 5px; margin: 0 auto; padding: 15px; width: 450px; max-width:90%;}
.login-panel h1 { background:#ef572d; color:#fff; text-transform:uppercase; font-size:18px; text-align:center; padding:15px; margin:-15px -15px 15px -15px; border-radius:5px 5px 0 0;}
.btn-orange { background-color:#ef572d ; color:#fff; font-size:14px;}
.btn-orange:hover {background-color:#50b2e5 ; color:#fff;}
.login-panel button { display: block; margin:15px auto; max-width: 90%; width: 200px;}
.login-panel .forget_links { text-align:center;}
.login-panel a { font-size:14px; color:#333;}
.login-panel a:hover { color:#ef572d;}
.login-panel label { font-weight:normal;}
/*.login-form { padding:20px 0}*/
.signup-panel {background: #ffffff ; border-radius: 5px; margin: 0 auto; padding: 15px; max-width:900px;}
.signup-panel  h1 { background:#ef572d; color:#fff; text-transform:uppercase; font-size:18px; text-align:center; padding:15px; margin:-15px -15px 15px -15px; border-radius:5px 5px 0 0;}
.btn-blue { background-color:#4EB6EA ; color:#fff; font-size:14px;}
.btn-blue:hover {background-color:#31a0d8 ;}
.signup-panel button { min-width:120px;}
.signup-panel  label { font-weight:normal;}
.signup-panel .input.file{ border: 1px solid #dddddd; padding: 13px; }


.doman_name { border: 1px solid #eeeeee; display: flex;  height: 34px;  margin-top: 25px; }
.doman_name > label { display: table-cell; font-size: 15px; padding: 0 5px; text-align: right; vertical-align: middle; margin-top:7px; }
.doman_name .input-group-addon:first-child { border:none; border-right: 1px solid #eeeeee;}
.doman_name .input-group-addon:last-child { border:none; border-left: 1px solid #eeeeee;}

.signup-panel .form-group .input-group { display:flex;}
.signup-panel .input-group-addon, .signup-panel .input-group-btn, .signup-panel .input-group .form-control { flex-direction: column; display:inherit; height: 34px; min-width:40px; vertical-align: top;}
.signup-panel .form-group .input, .signup-panel .input-group .input { flex-direction: column; vertical-align: top; width:100%;}
.signup-panel .input-group-addon, .signup-panel .input-group-btn { width:inherit;  padding-top: 8px;}
.signup-panel .address_col  .input-group-addon { height:60px;}
.signup-panel .address_col  .input-group-addon i { padding-top:15px;}
.signup-panel .input.select { width:130px;}
.sex_type_icon { width: 100%;}
.sex_type_icon .btn {width: 50%;}
.sex_type_icon .btn-primary { background:#eee;border-color: #ddd ; color:#666;}
.sex_type_icon .btn-primary.active, .sex_type_icon .btn-primary:hover { background-color: #5cb85c;border-color: #5cb85c; color:#fff;}
.signup-panel label.error { left: -40px; position: relative;}
.signup-panel div.error-message { left: -109px; position: relative;}
.signup-panel .subdomain_url label.error {left: -110px; position: relative;}
.signup-panel .subdomain_url .input-group-addon  { min-width:inherit;}
.signup-panel .own-domain  label.error { left:-130px;}
.trm-cond { padding-bottom: 30px; position: relative; }
.trm-cond label.error { bottom: -30px; left: 0; position: absolute; }
.sex_type_icon label.error { left: 0; margin-top: 34px; position: absolute; }

/*  Softwere */
.srm_logo { border: 4px solid #000000; padding: 25px; text-align: center;}
.srm_logo i { display:block; margin-bottom:15px;}
.inner-pages-section { padding:50px 0;}
#PageContactusForm h4.line-height-none , .inner-pages-section .addres_heading h4 { margin: 0 0 15px 0; }
.inner-pages-section h4 { margin:15px 0; color:#000;}
.software-features { margin:25px 0; padding:0}
.software-features li { display:block; margin-bottom:15px;}
.software-features-box {background: #333333; color: #ffffff; display: inline-block; padding: 20px 8px 0; text-align: center; width: 100%; min-height:375px;}
.software-features-box.stack-rel-manag{ min-height:470px; }
.software-features-box .icon  { margin-bottom:15px; display:block;}
.software-features-box .icon  img { max-width:100px;}
.software-features-box h4 { color:#fff;}
.software-features-box  p { color:#fff; font-size:16px; line-height:26px;}
.make-circle { background: #ffffff; border-radius: 50px; font-size: 48px; margin: 0 auto; text-align: center; width: 98px;
  padding:5px; }
.make-circle .fa.circle { color: #000000; font-size: 25px; padding: 32px; }
.row.top-wrapper { right: 20px; position:absolute;}

.faq-page h1.faq_title { background: #ef572d ; border-radius: 5px 5px 0 0; color: #ffffff; font-size: 18px; margin:0px 0px 15px 0; padding: 15px; text-align: center; text-transform: uppercase;}
.faqs .panel-title a, .faqs .panel-title a.collapsed { position:relative; padding-left:20px;}
.faqs .panel-title a:before { position:absolute; left:0; font-size:13px; line-height:18px;}
.faqs .panel-title a:before { content: "\f00d"; font-family:FontAwesome;}
.faqs .panel-title a.collapsed:before { content: "\f067"; font-family:FontAwesome;}
.faqs p { font-size:14px;}
.faqs li { font-size:14px; line-height:30px;}
.faq-page h4 {  margin:20px 0}
.map > iframe { width: 100%; }
.addres_heading { margin-bottom:20px;}
.addres_heading h4 { color :#8f318f;font-weight:bold;}
.addres_heading > span,.addres_heading > p {color: #000; }
.addres_heading > p { color : #000; margin-top:5px;}
.address-block li {line-height:28px;}
.g-recaptcha {transform:scale(0.87);transform-origin:0 0}